ISCS#FEP - Bug #1011

150000CCTV, 000000
11/23/2020 11:17 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: lele cao % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

11/23/2020
11/25/2020
100%

8.00 hours
0.00 hour

Description

150000ccTv,0002+2000,00000

History

#1 - 11/23/2020 11:20 AM - lele cao
- Due date set to 11/23/2020
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 11/23/2020 11:21 AM - lele cao

- Status changed from In Progress to Resolved

#3 - 11/24/2020 09:43 AM - lele cao
- Status changed from Resolved to In Progress

- % Done changed from 0 to 100

#4 - 11/24/2020 09:44 AM - lele cao
- Due date changed from 11/23/2020 to 11/24/2020
- Estimated time changed from 1.00 h to 8.00 h

#5 - 11/25/2020 11:25 AM - lele cao
- Due date changed from 11/24/2020 to 11/25/2020

- Status changed from In Progress to Resolved

04/04/2025

1/1



http://www.tcpdf.org

